BugTraq
Name:
Email:
*Note: Email address will appear as "user domain ext" to prevent harvesting.
Subject:
Message:
 
php codes injection in phpMyAdmin version 2.5.7. Jun 29 2004 02:57AM
Nasir Simbolon (nasir kecapi com)


Software : phpMyAdmin

Version : 2.5.7

Vulnerability : php codes injection

Problem-Type : remote user

phpMyAdmin is web-based mysql administration written

in PHP.

There is a vulnerability in phpMyAdmin version 2.5.7.

This vulnerability would allow remote use...

[ more ]  
 

Privacy Statement
Copyright 2010, SecurityFocus